/*inicio*/

body {
    background-color: rgb(0, 0, 0) !important;
}

.contenedorficha {
    padding: 30px;
    height: 300 px;
}

.fichainicio {
    margin-top: 20px;
}

.ficha {
    border: dodgerblue solid 3px;
    background-color: darkgrey;
}

.card-img {
    width: auto;
    height: 150px;
}

.contenidoficha {
    padding: 5px;
}


/*ficha por juego*/

.marcoazul {
    width: 100%;
    display: flex;
    align-items: center;
    border: dodgerblue solid 3px;
}


/*ficha de cada juego*/

.contenedorjuego {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 35px;
    margin-bottom: 60px;
}

.juego {
    border: steelblue solid !important;
    width: 60%;
}

.juego img {
    max-width: content;
    max-height: 400px;
}


/*pagina ingresar administrador*/

.formadministrador {
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 15px;
    border: steelblue solid 8px;
    padding: 20px;
    width: 75%;
}

.textoform {
    color: white;
    font-size: 20px;
}


/*pagina ingresar juego*/

.ingresarjuego {
    border: steelblue solid 3px;
    height: auto;
    width: 75%;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    border-radius: 15px;
    background-color: rgba(47, 47, 47, 0.137);
}

.error-template {
    padding: 40px 15px;
    text-align: center;
}

.error-actions {
    margin-top: 15px;
    margin-bottom: 15px;
}

.error-actions .btn {
    margin-right: 10px;
}